package com.ssj.service.course.res;

import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;


/**
 * 
 * wuwen
 * 2018年10月19日10:29:28
 * 家长端的日历明细
 * @author wuwen
 *
 */
public class CourseSeriesTimeRes extends BaseRequest{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private List<String> openTimes;//上课日期
	
	private String 	id;//课程id
	
	private String libId;//
	
	private String color;
	

	public String getColor() {
		return color;
	}

	public void setColor(String color) {
		this.color = color;
	}

	public List<String> getOpenTimes() {
		return openTimes;
	}

	public void setOpenTimes(List<String> openTimes) {
		this.openTimes = openTimes;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}


}
